


/* Mobile ------------------------ */

@media (max-width: 320px) {
	

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	
}



/* Tablets Mobile ----------------------*/
@media only screen and (max-width: 767px) {
	
	.container {
  padding-right: 25px !important;
  padding-left: 25px !important;
}


img.certificate {
	float: none;
	padding-left: 0px;
}

/* Header------------------------------------------------ */

.book a {
margin-right: -25px!important;
	
}

.media-header a:nth-of-type(4) {
	display: none;	
}

/*Banner -------------------------------------------------------*/

ul.transparent-btns1_tabs, ul.centered-btns_tabs   {
	display: none !important;
}


	.rslides_container img {
	object-fit: cover;
	min-height: 240px;

}

.rslides_container {	
	overflow: hidden;
	
}

.wrapper {
	margin-top: -22px!important;
margin-left: -25px!important;
margin-right: -25px!important;	
	}

/* Gallery
--------------------------------------------------------------*/
.gallery-img {
	margin-bottom: 0px;
	padding: 0px!important;
	margin-top: 0px;
	margin-right: -7px!important;
	margin-left: -7px!important;
}
	.nanoGalleryThumbnailContainer {
	margin: 7px!important;
	border: 1px solid #ccc!important;
	}

/* Content----------------------------------------------------- */

.content h1 > br, .content h2 > br, .content h3 > br, .content h4 > br {
	display: none;	
}

.home h1 {
	padding-top: 0px;
}

.content h1, .content h2, .content h3, .content h4 {
	margin-top: 8px!important;	
}

.home h1  {
	margin-top: 0px!important;	
}




div.content-container {
	padding-top: 0px;
	margin-top: -8px;
	
	}
	
.list-col2 div:nth-of-type(3) li:last-of-type {
		border-bottom: none;
    }	

/* Header------------------------------------------------------ */

.header-logo {
	margin-top: 10px;
	margin-right: -25px;
	margin-left: -25px;
}

/*Social media header -----------------------------------------*/

.addthis_toolbox {
	margin-top: 20px;
	margin-right: -10px;
}

/*Social media header -----------------------------------------*/

.banner {
	margin-left: -25px;
	margin-right: -25px;
	margin-top: -21px;
}

/* Quality-mark  ----------------------------------------------*/

.quality-mark img {
	float: none;
	margin:0 auto;
}

.quality-mark table {
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}


/* Facilities plus header images-------------------------------------*/

.facilities div {
margin-bottom: 25px;	
	
	}

.facilities div:last-of-type {
margin-bottom: 0px;	
	
	}
	
.top-img div {
	padding: 0px;
}

div.top-img {
	margin-right: -25px;
	margin-left: -25px;
	margin-top: -22px;
	margin-bottom: 10px;
}


/* Nav tab
------------------------------------------------------------------------------*/


.nav-tabs {
    border-bottom: none!important;
}



/* Rooms
------------------------------------------------------------------------------*/

.rooms {
	margin-top: -5px;
}

div.room-img-container {
    margin-right: -25px;
	margin-left: -25px;	
}
.room-img-container div {
	padding: 0px;
	width: 100%;
}

.room-img-container div:nth-of-type(2), .room-img-container div:nth-of-type(3) {
display: none;	
}
 
.book-room {
	margin-top: 8px;
	margin-bottom: 15px;
}


/* Trip Advisor
------------------------------------------------------------------------------*/

#CDSWIDCOE {
	 height: 114px !important;
	 float: right;
	 margin-right: 0px !important;
	  margin-left: 0px !important;
}

 div #CDSWIDEXC {
	height: 114px !important;
	margin-top: 0px !important;
	margin-left: 0px  !important;
	float: right;
}


	#TA_excellent618 {
	display: inline!important;
	float: right!important;
		
		}

	
/* Navbar
------------------------------------------------------------------------------*/


body.home-pg div.menu {
	border-bottom-width: 0px;
}

div.menu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;	
}


.fa-bars {
	color: #2760b0!important;
	font-size: 30px!important;
}

.navbar-header {
margin-right: 0px!important;
margin-left: 0px!important;
}

.menu {
margin-right: -15px!important;
margin-left: -15px!important;	
}

.navbar-collapse a {
	color: #fff;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5586cb;
	margin-left: -15px;
	margin-right: -15px;
	background-color: #2760b0;
}

.navbar .nav > li > a {
	padding-left: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
}

.navbar .nav > li > a:hover {
	background-color: #1e4781;
	color: #fff!important;
}


.navbar-toggle {
	float: left!important;	
}

.navbar-toggle, .navbar-header   {
	z-index: 1;
	margin-top: -17px!important;	
}

.navbar-nav {
   position:relative;
left:0%;
padding-bottom: 0px;
margin-bottom: 0px;
}


.navbar {
padding: 0px;
margin: 0px;
}

li .dropdown-menu a  {
	padding-top: 15px!important;
	padding-bottom: 15px!important;
	background-color: #fff;
	color: #2760b0!important;
	font-size: 18px;
}

ul .dropdown-menu {
	margin: 0px;
	padding: 0px;
}

.dropdown ul li:hover > a {
/*  color: #fff;*/
  background-color: #1e4781;
  	color: #fff!important;
}

a.dropdown-toggle   {
		border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5586cb!important;
}

.open > .dropdown-toggle {
  color: #fff;
  background-color: #5586cb!important;
  border-color: #adadad;
}


ul.navbar-nav  {
	padding: 0px!important;
	margin: 0px!important;
}


/* Footer-------------------------------------------------- */	

.tripadvisor {
	padding-top: 12px;
	 display: table;
    margin: 0 auto;	
}	

.footer  div:nth-child(4) > img  {
	height: auto;
	max-width: 295px;
}	



.quality-logos {
	text-align: center;	
}

}

/* Tablets Desktop -------------------*/
@media only screen and (min-width: 768px) and (max-width: 989px) {
	
	ul.quality-mark-info {
		max-width: 600px;
	}	
	

/*Social media header -----------------------------------------*/

.addthis_toolbox {
	margin-top: 50px;
}


/*Content-------------------------------------------------------*/

	

.content h2, .content h3, .content h4 {
	margin-top: 8px!important;	
}

div.content-container {
	padding-top: 15px;
	}

.list-col2 div:nth-of-type(3) li:last-of-type {
		border-bottom: none;
    }

/* Gallery
--------------------------------------------------------------*/
.gallery-img {
	margin-bottom: 0px;
	padding: 0px!important;
	margin-top: 0px;
	margin-right: -7px!important;
	margin-left: -7px!important;
}
	.nanoGalleryThumbnailContainer {
	margin: 10px!important;
	border: 1px solid #ccc!important;
	}


/* Contact-------------------------------------------------- */
/*
.contact .col-lg-6:nth-of-type(2) div {
	margin-bottom: 15px;
}*/


/* Rooms
------------------------------------------------------------------*/

.rooms h1 {
	float: right;
		margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: -7px;		
}



/* Trip Advisor
------------------------------------------------------------------------------*/
#CDSWIDCOE {
	 height: 114px !important;
	 float: right;
	 margin-right: 0px !important;
	  margin-left: 0px !important;
}

 div #CDSWIDEXC {
	height: 114px !important;
	margin-top: 0px !important;
	margin-left: 0px  !important;
	float: right;
}


	#TA_excellent618 {
	display: inline!important;
	float: right!important;
		
		}


/* Quality-mark
------------------------------------------------------------------------------*/
.quality-mark table {
	float: right;
	margin-left: 20px;	
}

.quality-logos {
	display: block;
	width: 100%;
	float: left;
}

/* Facilities plus header images-------------------------------------*/

.facilities div:nth-of-type(1), .facilities div:nth-of-type(2) {
	margin-bottom: 30px;
}
	
.top-img div {
	padding: 0px;
	margin-top: 0px;
}

.top-img  div:nth-of-type(4) {
display: none;	
}


/* Rooms
------------------------------------------------------------------------------*/

.room-img-container div {
	padding: 0px;
	margin-top: 0px;
}

	.book-room {
	margin-top: 8px;
	margin-bottom: 15px;
}

.room br {
	display: none;
    }

/* Navbar-------------------------------------------------- */



ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}

ul .dropdown-menu  {
	margin: 0px;
	padding: 0px;
}

.dropdown ul {
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
  } 


li .dropdown-menu a  {
	padding-top: 12px!important;
	padding-bottom: 12px!important;
}


/*
.navbar .nav > li:nth-child(4)   {
 margin-left: -2px;
 background-image: none!important;
}
*/



.navbar .nav > li > a {
	color: #666666!important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}




.navbar .nav > li > a:hover {
	background-color: #2760b0;
	color: #fff!important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}


.dropdown ul li:hover > a {
	/*  color: #fff;*/
	background: #1e4781;
	color: #fff;
}

.dropdown ul li > a {
	/*  color: #fff;*/
	color: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1e4781;
	text-decoration: none;
	transition: border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear!important;
	font-size: 16px;
	font-weight: 600;
}

.dropdown li:last-child a {
 	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
}



a.navbar-collapse:hover, li:hover a.dropdown-toggle {
	background: #2760b0;
	color: #fff!important;

}


ul.nav li.dropdown > ul.dropdown-menu {
	opacity: 0;
	margin: 0;
	visibility: hidden;
	display: block;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
	visibility: visible;
	opacity: 1;
	display: block;
	background: rgba(39, 96, 176, 0.9);
	border-top-style: none;

}

ul.dropdown-menu {
	margin-left: -3px !important;
}

.navbar-nav {
	height: 30px;
	}
		
/*
.navbar-nav > li {
	background-image: url(../img/global/menu-line.png);
	background-repeat: no-repeat;
	background-position: right 12px;
 
}*/

	
	nav.nav-content {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	margin-bottom: 0px;
	}
	
	.dropdown-menu {
	width: 240px;		
	}
	

/* Footer-------------------------------------------------- */	

.tripadvisor {
	padding-top: 12px;
	 display: table;
    margin: 0 auto;	
	
}	

.footer  div:nth-child(4) > img  {
	height: auto;
	max-width: 295px;
}				



}


/* Desktop ------------------------ */

@media only screen and (min-width: 990px) and (max-width: 1199px) {
	
	
/* Header------------------------------------------------------ */

	.header-logo {
	position: relative;
	height: 120px;
	}
	
	.header-logo img {
	position: absolute;
	bottom: 0px;
	}
	
/* Gallery
--------------------------------------------------------------*/
.gallery-img {
	margin-bottom: 0px;
	padding: 0px!important;
	margin-top: 0px;
	margin-right: -7px!important;
	margin-left: -7px!important;
}
	.nanoGalleryThumbnailContainer {
	margin: 2px!important;
	border: 1px solid #ccc!important;
	}
	

/* Home page--------------------------------------------------- */

.home div:nth-of-type(1) {
	padding-right: 40px;
}

.home div:nth-of-type(2) {
	padding-left: 40px;
}

/*Social media header -----------------------------------------*/

.addthis_toolbox {
	margin-top: 50px;
}


/* Facilities plus header images-------------------------------------*/

.modal-800px {
	width: 800px!important;	
	}
	
.top-img div {
	padding: 0px;
	margin-top: 0px;
}
	
.top-img  div:nth-of-type(4) {
display: none;	
}

/* Rooms
------------------------------------------------------------------------------*/

.room-img-container div {
	padding: 0px;
	margin-top: 0px;
}

.room br {
	display: none;
    }

/*Content Section---------------------------------------------*/	
	
.content h3:first-of-type {
	margin-top: 0px;
	padding-top: 0px;
	
}	

div.content-container {
	padding-top: 15px;
	
	}
	
	
.content  div:nth-of-type(3) h3:first-of-type {
	margin-top: -6px;
}


.content div:nth-of-type(2) {
	padding-right: 40px;
}

.content div:nth-of-type(3) {
	padding-left: 40px;
}	
	
	
	
.list-col2 div:nth-of-type(3) ul {
	margin-top: -7px;
}	
	
.list-col2 li:last-of-type {
		border-bottom: none;
    }	

/* Rooms
------------------------------------------------------------------*/

.rooms h1 {
	float: right;
		margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: -7px;		
}

.room div:nth-of-type(1) {
	padding-right: 40px;
}

.room div:nth-of-type(2) {
	padding-left: 40px;
	padding-right: 15px!important;
}



/* Trip Advisor
------------------------------------------------------------------------------*/

#CDSWIDCOE {
	 height: 114px !important;
	 float: right;
	 margin-right: 0px !important;
	  margin-left: 0px !important;
}

 div #CDSWIDEXC {
	height: 114px !important;
	margin-top: 0px !important;
	margin-left: 0px  !important;
	float: right;
}


	#TA_excellent618 {
	display: inline!important;
	float: right!important;
		
		}

/* Quality-mark
------------------------------------------------------------------------------*/
.quality-mark table {
	float: right;
	margin-left: 20px;	
}
.quality-logos {
	display: block;
	width: 100%;
	float: left;
}
/* Navbar-------------------------------------------------- */

ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}

ul .dropdown-menu  {
	margin: 0px;
	padding: 0px;
}

.dropdown ul {
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
  } 


li .dropdown-menu a  {
	padding-top: 12px!important;
	padding-bottom: 12px!important;
}


/*
.navbar .nav > li:nth-child(4)   {
 margin-left: -2px;
 background-image: none!important;
}
*/



.navbar .nav > li > a {
	color: #666666!important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}




.navbar .nav > li > a:hover {
	background-color: #2760b0;
	color: #fff!important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}


.dropdown ul li:hover > a {
	/*  color: #fff;*/
	background: #1e4781;
	color: #fff;
}

.dropdown ul li > a {
	/*  color: #fff;*/
	color: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1e4781;
	text-decoration: none;
	transition: border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear!important;
	font-size: 16px;
	font-weight: 600;
}

.dropdown li:last-child a {
 	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
}



a.navbar-collapse:hover, li:hover a.dropdown-toggle {
	background: #2760b0;
	color: #fff!important;

}


ul.nav li.dropdown > ul.dropdown-menu {
	opacity: 0;
	margin: 0;
	visibility: hidden;
	display: block;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
	visibility: visible;
	opacity: 1;
	display: block;
	background: rgba(39, 96, 176, 0.9);
	border-top-style: none;

}

ul.dropdown-menu {
	margin-left: -3px !important;
}

.navbar-nav {
	height: 30px;
	}
		
/*
.navbar-nav > li {
	background-image: url(../img/global/menu-line.png);
	background-repeat: no-repeat;
	background-position: right 12px;
 
}*/

	
	nav.nav-content {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	margin-bottom: 0px;
	}
	
	.dropdown-menu {
	width: 240px;		
	}
	

/* Footer-------------------------------------------------- */	
	


}


/* Desktop ------------------------ */

@media (min-width: 1200px) {
	
	ul.quality-mark-info {
		max-width: 1300px;
	}
	
	
/* Header------------------------------------------------------ */

	.header-logo {
	position: relative;
	height: 120px;
	}
	
	.header-logo img {
	position: absolute;
	bottom: -10px;
	}

/* Gallery
--------------------------------------------------------------*/
.gallery-img {
	margin-bottom: 0px;
	padding: 0px!important;
	margin-top: 0px;
	margin-right: -7px!important;
	margin-left: -7px!important;
}
	.nanoGalleryThumbnailContainer {
	margin: 6px!important;
	border: 1px solid #ccc!important;
	}
	


/* Home page--------------------------------------------------- */

.home div:nth-of-type(1) {
	padding-right: 40px;
}

.home div:nth-of-type(2) {
	padding-left: 40px;
}

/*Social media header -----------------------------------------*/

.addthis_toolbox {
	margin-top: 50px;
}


/* Facilities plus header images-------------------------------------*/

.modal-800px {
	width: 800px!important;	
	}
	
	
.top-img div {
	padding: 0px;
	margin-top: 0px;
}

.top-img  div:nth-of-type(4) {
display: none;	
}

/* Rooms
------------------------------------------------------------------------------*/

.room-img-container div {
	padding: 0px;
	margin-top: 0px;
}


/* Rooms
------------------------------------------------------------------*/

.rooms h1 {
	float: right;
		margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: -7px;		
}

.room div:nth-of-type(1) {
	padding-right: 40px;
}

.room div:nth-of-type(2) {
	padding-left: 40px;
	padding-right: 15px!important;
}

.room br {
	display: none;
    }


/* Quality-mark
------------------------------------------------------------------*/
.quality-mark table {
	float: right;
	margin-left: 20px;	
}



/*Content Section-------------------------------------------------------*/	
	


div.content-container {
	padding-top: 15px;
	
	}
	
.content h3:first-of-type {
	margin-top: 0px;
	padding-top: 0px;
	
}

.content  div:nth-of-type(3) h3:first-of-type {
	margin-top: -6px;
}


.content div:nth-of-type(2) {
	padding-right: 40px;
}

.content div:nth-of-type(3) {
	padding-left: 40px;
}	
	
	
.list-col2 div:nth-of-type(3) ul {
	margin-top: -7px;
}	
	
.list-col2 li:last-of-type {
		border-bottom: none;
    }	

/* Contact-------------------------------------------------- */

.contact-details br {
	display: none;
}

/* Trip Advisor
------------------------------------------------------------------------------*/

#CDSWIDCOE {
	 height: 114px !important;
	 float: right;
	 margin-right: 0px !important;
	  margin-left: 0px !important;
}

 div #CDSWIDEXC {
	height: 114px !important;
	margin-top: 0px !important;
	margin-left: 0px  !important;
	float: right;
}


	#TA_excellent618 {
	display: inline!important;
	float: right!important;
		
		}


/* Navbar-------------------------------------------------- */

ul.nav li.dropdown:hover > ul.dropdown-menu {
	display: block;
}

ul .dropdown-menu  {
	margin: 0px;
	padding: 0px;
}

.dropdown ul {
	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
  } 


li .dropdown-menu a  {
	padding-top: 12px!important;
	padding-bottom: 12px!important;
}


/*
.navbar .nav > li:nth-child(4)   {
 margin-left: -2px;
 background-image: none!important;
}
*/



.navbar .nav > li > a {
	color: #666666!important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}




.navbar .nav > li > a:hover {
	background-color: #2760b0;
	color: #fff!important;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}


.dropdown ul li:hover > a {
	/*  color: #fff;*/
	background: #1e4781;
	color: #fff;
}

.dropdown ul li > a {
	/*  color: #fff;*/
	color: #fff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #1e4781;
	text-decoration: none;
	transition: border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear!important;
	font-size: 16px;
	font-weight: 600;
}

.dropdown li:last-child a {
 	-moz-border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	-khtml-border-radius: 0px 0px 0px 0px; /* for old Konqueror browsers */
	border-radius:  0px 0px 0px 0px; /* future proofing */
}



a.navbar-collapse:hover, li:hover a.dropdown-toggle {
	background: #2760b0;
	color: #fff!important;

}


ul.nav li.dropdown > ul.dropdown-menu {
	opacity: 0;
	margin: 0;
	visibility: hidden;
	display: block;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}

ul.nav li.dropdown:hover > ul.dropdown-menu{
	visibility: visible;
	opacity: 1;
	display: block;
	background: rgba(39, 96, 176, 0.9);
	border-top-style: none;

}

ul.dropdown-menu {
	margin-left: -3px !important;
}

.navbar-nav {
	height: 30px;
	}
		
/*
.navbar-nav > li {
	background-image: url(../img/global/menu-line.png);
	background-repeat: no-repeat;
	background-position: right 12px;
 
}*/

	
	nav.nav-content {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	margin-bottom: 0px;
	}
	
	.dropdown-menu {
	width: 240px;		
	}
	
	
	
	

}


